@charset "UTF-8";

/*-----------common--------------*/
.back {
	margin-left: 150px;
}

.back-insert {
	margin-right: 750px;
}

.common_h1 {
	font-weight: bold;
	font-size: 35px;
	text-align: center;
	padding-top: 60px;
}

body {
	background-color: #c;
}

/*-----------header--------------*/
.header {
	
}

.navbar {
	height: 0px;
	position: fixed;
}

.back-button {
	color: #ffffff;
	font-size: 20px;
	padding-top: 5px;
}

.nav-item1 {
	border-left: 1px solid #444444;
	border-right: 1px solid #444444;
	width: 100px;
	text-align: center;
}

.nav-item2 {
	border-left: 1px solid #444444;
	border-right: 1px solid #444444;
	width: 100px;
	text-align: center;
}

.nav-item3 {
	border-left: 1px solid #444444;
	border-right: 1px solid #444444;
	width: 100px;
	text-align: center;
}

.top_text {
	margin-left: 500px;
	padding-top: 55px;
	padding-bottom: 45px;
	font-size: 30px;
	color: #ffffff;
}

.mypage {
	margin-left: 775px;
	width: 100px;
	z-index: 1000;
}

.sell {
	margin-left: 582px;
	width: 100px;
	z-index: 1000;
}

.logout {
	margin-left: 390px;
	width: 100px;
}

.hr1 {
	
}

/*-----------footer--------------*/
.footer {
	text-align: center;
	padding-top: 20px;
	margin-top: 30px;
	position:;
	bottom: 0;
	width: 100%;
	height: 60px;
	background-color: #EEEEEE;
}

/*-----------login--------------*/
.container_login {
	
}

.login1 {
	font-weight: bold;
	font-size: 30px;
	text-align: center;
	padding-top: 100px;
	padding-bottom: 50px;
}

.login_button {
	position: relative;
	left: 255px;
	padding-left: 270px;
	padding-right: 270px;
	width: 800px;
}

.new_user {
	position: relative;
	top: 10px;
	left: 721px;
	padding-bottom: 60px;
}

.login_id_password {
	text-align: center;
}

/*-----------top--------------*/
.container-top {
	margin-left: 160px;
}

.jumbotron {
	background-color: red;
	background-image: url("img/1468437.jpg");
	background-size: cover;
	background-position: center 60%;
	background-image: url("img/1468437.jpg");
	position: relative;
	bottom: 47px;
}

.navbar-dropdown {
	position: relative;
	right: 240px;
	top: 3px;
	z-index: 1;
}

.search-top {
	width: 400px;
	margin-top: 1px;
	margin-bottom: 20px;
	position: relative;
	left: 240px;
	bottom: 20px;
	z-index: 1;
}

#search_button {
	margin-top: 1px;
	margin-bottom: 20px;
	position: relative;
	left: 542px;
	bottom: 25px;
	z-index: 1;
}

.card {
	margin-top: 50px;
	position: relative;
	right: 55px;
}
/*-----------mypage--------------*/
.container-mypage {
	margin: auto;
	text-align: center;
	width: 800px;
	padding-top: 20px;
	position: relative;
	left: 20px;
}

.mypage_h1 {
	font-weight: bold;
	font-size: 35px;
	text-align: center;
	padding-top: 60px;
}

.box_mypage {
	border: solid 1px #000000;
	margin-right: 90px;
	margin-bottom: 40px;
}

.hr_mypage {
	margin-bottom: 30px;
	width: 600px;
}

.user-update-link {
	position: relative;
	top: 30px;
	left: 230px;
	z-index: 1;
}

.mypage-image {
	margin-left: 150px;
	margin-top: 70px;
	border-radius: 50%;
}

.username_text2 {
	margin-right: 250px;
	margin-top: 117px;
	margin-bottom: 100px;
}

.evaluation_text1 {
	margin-left: 180px;
	margin-top: 7px;
	font-weight: bold;
}

.star1 {
	margin-left: 150px;
	font-size: 40px;
}

.star2 {
	margin-left: 85px;
	font-size: 40px;
}

.star3 {
	margin-right: 10px;
	font-size: 40px;
}

.evaluation_count {
	margin-right: 500px;
	margin-top: 19px;
}

.introduce_mypage_text {
	margin-left: 170px;
	margin-bottom: 30px;
	text-align: left;
}

.point_text1 {
	margin-left: 190px;
	margin-top: 30px;
	margin-bottom: 30px;
	font-weight: bold;
}

.point_text2 {
	margin-right: 200px;
	margin-top: 30px;
}

.update {
	margin-left: 680px;
}

/*-----------inquiry--------------*/
.container-inquiry {
	margin-top: 80px;
	margin-left: 160px;
	margin-right: 180px;
	margin-bottom: 80px;
	padding-left: 100px;
	padding-right: 50px;
	position: relative;
	top: 50px;
	left: 20px;
	width: 900px;
}

.hr_inquiry {
	margin-bottom: 30px;
	width: 550px;
	position: relative;
	right: 10px;
}

.inquiry-select-text {
	position: relative;
	left: 30px;
	top: 60px;
	font-weight: bold;
}

.inquiry-select {
	position: relative;
	left: 25px;
	top: 55px;
	margin-bottom: 40px;
}

.inquiry-reference-text {
	margin-left: 100px;
	margin-top: 50px;
	margin-bottom: 20px;
	position: relative;
	top: 10px;
	font-weight: bold;
}

.inquiry-reference {
	margin-top: 55px;
	margin-left: 25px;
	margin-bottom: 25px;
	width: 300px;
}

.btn-inquiry {
	position: relative;
	left: 280px;
	top: 20px;
	margin-bottom: 70px;
	width: 100px;
}

. /*-----------inquiry-result--------------*/
.container-inquiry-result {
	margin-top: 80px;
	margin-left: 160px;
	margin-right: 180px;
	padding-left: 100px;
	padding-right: 50px;
	width: 900px;
}

.inquiry-result-text {
	position: relative;
	left: 425px;
	top: 130px;
	font-weight: bold;
}

.btn-inquiry-result {
	position: relative;
	left: 560px;
	top: 180px;
	margin-bottom: 230px;
	width: 130px;
}

/*-----------evaluation-list--------------*/
.nav-item {
	border-left: 1px solid #444444;
	border-right: 1px solid #444444;
}

.box_evaluation {
	margin-left: 30px;
}

.evaluation-list {
	padding-top: 130px;
	margin-left: 150px;
	margin-right: 150px;
}

.evaluation-image {
	margin-left: 180px;
	margin-top: 50px;
	border-radius: 50%;
}

.evaluation-text {
	margin-left: 40px;
	margin-top: 75px;
	margin-bottom: 50px;
	font-size: 25px;
	width: 400px;
}

.evaluation-hr {
	position: relative;
	right: 10px;
	width: 900px;
}

/*-----------insert_user.jsp--------------*/
.container-insert {
	margin: auto;
	text-align: center;
	width: 800px;
}

.insert_new_user {
	font-weight: bold;
	font-size: 35px;
	text-align: center;
	padding-top: 50px;
	padding-bottom: 80px;
}

.insert_login_text {
	font-weight: bold;
}

.insert_password_text {
	font-weight: bold;
}

.insert_repassword_text {
	font-weight: bold;
	margin-right: 27px;
}

.insert_user_text {
	font-weight: bold;
	margin-right: 16px;
}

.insert_user_icon {
	font-weight: bold;
	width: 100px;
}

.introduce_text {
	font-weight: bold;
	margin-right: 2px;
}

.address_text {
	font-weight: bold;
	margin-right: 45px;
}

.address_number_text {
	margin-left: 65px;
}

.address_auto_text {
	margin-right: 153px;
}

.insert_login {
	margin-bottom: 25px;
}

.insert_password {
	margin-bottom: 25px;
}

.insert_repassword {
	padding-right: 232px;
	margin-bottom: 25px;
	position: relative;
	right: 36px;
}

.insert_user {
	margin-bottom: 25px;
}

.icon_image {
	margin-left: 35px;
	margin-bottom: 25px;
}

.introduce {
	margin-right: 143px;
	margin-top: 7px;
	margin-bottom: 40px;
}

.address_number {
	margin-right: 60px;
	margin-bottom: 20px;
}

.address_auto {
	margin-left: 60px;
	margin-bottom: 20px;
	width: 410px;
}

#insert {
	width: 110px;
	height: 40px;
	margin-top: 40px;
	margin-bottom: 50px;
	margin-right: 80px;
}

/*-----------update_user.jsp--------------*/
.container5 {
	text-align: center;
	margin-left: 170px;
	width: 800px;
}

.box_update {
	border: solid 1px #000000;
	margin-top: 120px;
	margin-right: 40px;
	margin-left: 40px;
	margin-bottom: 40px;
	padding-top: 50px;
	padding-left: 70px;
}

.update_user_text2 {
	font-weight: bold;
	margin-bottom: 35px;
}

.update_password_text {
	font-weight: bold;
}

.repassword {
	font-weight: bold;
	margin-right: 125px;
}

.update_repassword_text {
	font-weight: bold;
	position: relative;
	right: 20px;
	margin-right: 50px;
}

.update_user {
	margin-right: 35px;
	margin-bottom: 25px;
}

.update_mail {
	margin-right: 35px;
	margin-bottom: 25px;
}

#update {
	width: 110px;
	height: 40px;
	margin-top: 40px;
	margin-bottom: 50px;
	margin-right: 80px;
}

.back {
	padding-right: 740px;
}

/*-----------item_reference--------------*/
.item_reference_h1 {
	font-weight: bold;
	font-size: 35px;
	text-align: center;
	padding-top: 60px;
}

.box_reference {
	border: solid 1px #000000;
	position: relative;
	bottom: 90px;
	margin-top: 100px;
	margin-left: 300px;
	margin-right: 300px;
	z-index: 1;
}

.whole {
	position: relative;
	bottom: 30px;
}

.hr_reference {
	width: 600px;
	position: relative;
	right: 10px;
	bottom: 30px;
}

.hr_reference2 {
	width: 600px;
	position: relative;
	left: 35px;
	bottom: 30px;
}

.navbar-reference {
	height: 70px;
}

.bottom-nav-value-text {
	position: relative;
	top: 10px;
	left: 250px;
	font-size: 30px;
	color: #ffffff;
}

.reference-buy-button {
	font-size: 20px;
	width: 250px;
	position: relative;
	left: 760px;
	bottom: 43px;
}

.reference-edit {
	width: 58px;
	position: relative;
	top: 50px;
	left: 510px;
}

.reference-delete {
	width: 58px;
	position: relative;
	top: 50px;
	left: 520px;
}

.card-img-item-reference {
	margin-top: 30px;
	margin-left: 100px;
	margin-bottom: 50px;
}

.item-name {
	margin-top: 70px;
	margin-left: 20px;
	margin-bottom: 50px;
}

.item-category-small {
	position: relative;
	top: 160px;
	left: 372px;
}

.item-favorite {
	width: 156px;
	margin-top: 70px;
	margin-left: 20px;
	font-size: 20px;
}

.item-facebook {
	position: relative;
	left: 185px;
	bottom: 35px;
	font-size: 20px;
}

.item-twitter {
	position: relative;
	bottom: 70px;
	left: 220px;
	font-size: 20px;
}

.item-sentence {
	width: 500px;
	font-size: 20px;
	margin-left: 100px;
	margin-bottom: 20px;
	position: relative;
	bottom: 20px;
}

.category-small-text {
	width: 200px;
	font-size: 20px;
	margin-left: 120px;
	margin-bottom: 30px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 50px;
	position: relative;
	bottom: 20px;
	background-color: #EEEEEE;
}

.category-small {
	width: 30px;
	font-size: 25px;
	margin-left: 120px;
	position: relative;
	bottom: 15px;
}

.status-small-text {
	width: 200px;
	font-size: 20px;
	margin-left: 120px;
	margin-bottom: 30px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 50px;
	position: relative;
	bottom: 20px;
	background-color: #EEEEEE;
}

.status-small {
	width: 30px;
	font-size: 25px;
	margin-left: 120px;
	position: relative;
	bottom: 15px;
}

.seller-small-text {
	width: 200px;
	font-size: 20px;
	margin-left: 120px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 50px;
	position: relative;
	bottom: 20px;
	background-color: #EEEEEE;
}

.seller-name {
	width: 30px;
	font-size: 15px;
	margin-left: 120px;
	position: relative;
	bottom: 20px;
}

.star1-reference {
	margin-top: 60px;
	position: relative;
	right: 113px;
	bottom: 53px;
}

.star2-reference {
	margin-top: 60px;
	position: relative;
	right: 133px;
	bottom: 53px;
}

.star3-reference {
	margin-top: 60px;
	position: relative;
	right: 153px;
	bottom: 53px;
}

.reference-evaluation-count {
	margin-top: 60px;
	position: relative;
	right: 173px;
	bottom: 53px;
}

.comment-image1 {
	margin-top: 60px;
	position: relative;
	bottom: 30px;
	right: 570px;
	border-radius: 50%;
}

.comment-name1 {
	width: 30px;
	font-size: 15px;
	margin-top: 10px;
	position: relative;
	right: 315px;
	bottom: 35px;
}

.balloon-left {
	position: relative;
	left: 170px;
	bottom: 120px;
	display: inline-block;
	margin: 20px 0 1.7em 15px;
	padding: 10px 10px;
	min-width: 120px;
	max-width: 100%;
	width: 50%;
	color: #555;
	font-size: 16px;
	background: #e0edff;
	border-radius: 10px;
}

.balloon-left:before {
	content: "";
	position: absolute;
	top: 50%;
	left: -30px;
	margin-top: -15px;
	border: 15px solid transparent;
	border-right: 15px solid #e0edff;
}

.comment-image2 {
	margin-top: 30px;
	position: relative;
	bottom: 25px;
	left: 180px;
	border-radius: 50%;
}

.comment-name2 {
	width: 30px;
	font-size: 15px;
	margin-top: 10px;
	position: relative;
	left: 205px;
	bottom: 25px;
}

.balloon-right {
	position: relative;
	left: 170px;
	bottom: 120px;
	display: inline-block;
	margin: 20px 0 1.7em 15px;
	padding: 10px 10px;
	min-width: 120px;
	max-width: 100%;
	width: 50%;
	color: #555;
	font-size: 16px;
	background: #e0edff;
	border-radius: 10px;
}

.balloon-right:before {
	content: "";
	position: absolute;
	top: 50%;
	right: -24px;
	margin-top: -15px;
	border: 15px solid transparent;
	border-right: 15px solid #e0edff;
}

.reference-textarea {
	margin-top: 30px;
	position: relative;
	left: 200px;
	bottom: 120px;
}

.reference-comment-button {
	font-size: 30px;
	margin-top: 20px;
	position: relative;
	right: 52px;
	bottom: 60px;
}

/*-----------buy-confirm--------------*/
.box_confirm {
	border: solid 1px #000000;
	margin-top: 20px;
	margin-right: 300px;
	margin-left: 300px;
}

.hr_confirm {
	width: 600px;
	position: relative;
	bottom: 20px;
}

.item-img-confirm {
	margin-top: 45px;
	margin-left: 140px;
}

.confirm-item-name {
	margin-top: 70px;
}

.confirm-item-price {
	position: relative;
	bottom: 60px;
	margin-left: 355px;
}

.use-point-text {
	margin-left: 145px;
}

.use-point {
	position: relative;
	bottom: 5px;
}

.own-point {
	margin-left: 145px;
	font-size: 10px;
	position: relative;
	bottom: 15px;
}

.accumulate-point {
	margin-left: 1px;
	font-size: 10px;
	position: relative;
	bottom: 14px;
}

.pay-method-text {
	margin-left: 145px;
	margin-bottom: 29px;
}

.pay-method {
	
}

.derivery-change-button {
	margin-left:;
}

.pay-price-text {
	margin-top: 20px;
	margin-left: 145px;
}

.pay-price {
	font-size: 35px;
	color: #ff6347;
}

.confirm-buy-button {
	font-size: 25px;
	margin-top: 20px;
	margin-left: 270px;
	margin-bottom: 30px;
}

/*-----------buy-confirm2--------------*/
.pay-method-confirm2 {
	position: relative;
	left: 353px;
	bottom: 52px;
}

.pay_price_whole {
	width: 133px;
	background-color: #dcdcdc;
	position: relative;
	left: 200px;
	bottom: 59px;
}

.pay-price-confirm2 {
	width: 150px;
	position: relative;
	top: 6px;
}

.pay-price-text {
	position: relative;
	bottom: 20px;
}

.pay-price {
	position: relative;
	bottom: 20px;
}

/*-----------exchange_c--------------*/
.whole-exchange {
	margin-left: 150px;
	margin-right: 150px;
	margin-bottom: 80px;
	padding-top: 60px;
	padding-bottom: 50px;
	background-color: #fffacd;
}

.uketori {
	text-align: center;
	color: #ff6347;
}

.form-check-top {
	text-align: center;
	font-size: 20px;
}

.box1 {
	border: solid 1px #000000;
	margin-top: 20px;
	margin-bottom: 40px;
	margin-left: 600px;
	margin-right: 590px;
	padding-left: 30px;
	padding-right: 20px;
	position: relative;
	top: 10px;
	right: 160px;
	background-color: #ffc0cb;
}

.star-exchange1 {
	position: relative;
	top: 7px;
	right: 11px;
}

.form-check-star1 {
	position: relative;
	bottom: 5px;
	left: 7px;
}

.box2 {
	border: solid 1px #000000;
	margin-top: 20px;
	margin-bottom: 40px;
	margin-left: 600px;
	margin-right: 590px;
	padding-left: 30px;
	padding-right: 20px;
	position: relative;
	bottom: 95px;
	right: 20px;
	background-color: #fffacd;
}

.star-exchange2 {
	position: relative;
	top: 7px;
	right: 5px;
}

.form-check-star2 {
	position: relative;
	bottom: 5px;
	left: 7px;
}

.box3 {
	border: solid 1px #000000;
	margin-top: 20px;
	margin-bottom: 40px;
	margin-left: 600px;
	margin-right: 590px;
	padding-left: 30px;
	padding-right: 20px;
	position: relative;
	bottom: 200px;
	left: 120px;
	background-color: #87cefa;
}

.star-exchange3 {
	position: relative;
	top: 7px;
	left: 3px;
}

.form-check-star3 {
	position: relative;
	bottom: 5px;
	left: 7px;
}

.exchange_c_textarea {
	position: relative;
	left: 438px;
	bottom: 200px;
}

.exchane-evaluation-button {
	font-size: 18px;
	padding-top: 10px;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 10px;
	position: relative;
	left: 160px;
	bottom: 140px;
}

.box_exchange_evaluation {
	border: solid 0.1px #000000;
	margin-left: 320px;
	margin-right: 320px;
	margin-bottom: 50px;
	position: relative;
	right: 20px;
}

.hr_exchange {
	width: 600px;
	position: relative;
	bottom: 35px;
}

.exchange-image {
	border-radius: 50%;
	margin-left: 70px;
	position: relative;
	top: 30px;
}

.exchange-name {
	margin-left: 60px;
	position: relative;
	bottom: 23px;
	left: 120px;
}

.exchange_evaluation_jamp {
	position: relative;
	left: 550px;
	bottom: 70px;
}

.whole_exchange {
	position: relative;
	bottom: 30px;
}

.comment-image1-exchang {
	margin-top: 60px;
	margin-bottom: 1px;
	position: relative;
	bottom: 30px;
	left: 40px;
	border-radius: 50%;
}

.comment-name1-exchang {
	width: 30px;
	font-size: 15px;
	margin-top: 10px;
	margin-bottom: 10px;
	position: relative;
	left: 32px;
	bottom: 35px;
}

.balloon-left-exchang {
	position: relative;
	left: 65px;
	display: inline-block;
	margin: 20px 0 1.7em 15px;
	padding: 10px 10px;
	min-width: 120px;
	max-width: 100%;
	width: 50%;
	color: #555;
	font-size: 16px;
	background: #e0edff;
	border-radius: 10px;
}

.balloon-left:before-exchang {
	content: "";
	position: absolute;
	top: 50%;
	right: px;
	margin-top: -15px;
	border: 15px solid transparent;
	border-right: 15px solid #e0edff;
}

.comment-image2-exchang {
	margin-top: 30px;
	margin-bottom: 1px;
	position: relative;
	bottom: 70px;
	left: 540px;
	border-radius: 50%;
}

.comment-name2-exchang {
	width: 30px;
	font-size: 15px;
	margin-top: 10px;
	margin-bottom: 10px;
	position: relative;
	left: 533px;
	bottom: 81px;
}

.balloon-right-exchang {
	position: relative;
	left: 65px;
	bottom: 60px;
	display: inline-block;
	margin: 20px 0 1.7em 15px;
	padding: 10px 10px;
	min-width: 120px;
	max-width: 100%;
	width: 50%;
	color: #555;
	font-size: 16px;
	background: #e0edff;
	border-radius: 10px;
}

.balloon-right:before-exchang {
	content: "";
	position: absolute;
	top: 50%;
	right: -24px;
	margin-top: -15px;
	border: 15px solid transparent;
	border-right: 15px solid #e0edff;
}

.exchang-textarea {
	margin-top: 30px;
	position: relative;
	left: 178px;
	bottom: 100px;
}

.exchang-comment-button {
	font-size: 18px;
	margin-top: 20px padding-top:;
	position: relative;
	right: 60px;
	bottom: 40px;
}

/*-----------exchange_c_result--------------*/

/*-----------exhibit--------------*/
.container-exhibit {
	margin-top: 120px;
	margin-left: 160px;
	margin-right: 180px;
	padding-left: 100px;
	padding-right: 50px;
	width: 900px;
	position: relative;
	left: 35px;
}

.hr_exhibit {
	margin-bottom: 30px;
	width: 550px;
	position: relative;
	right: 10px;
}

.item-name-exhivit {
	margin-left: 125px;
	margin-top: 50px;
	margin-bottom: 20px;
	font-weight: bold;
}

.item-name-exhivit-text {
	margin-top: 45px;
	margin-left: 25px;
	width: 300px;
}

.item-explanation-exhivit {
	margin-left: 125px;
	margin-top: 20px;
	margin-bottom: 20px;
	font-weight: bold;
}

.item-explanation-exhivit-text {
	margin-top: 20px;
	margin-left: 25px;
	margin-bottom: 25px;
	width: 300px;
}

.item-status-exhivit {
	margin-left: 80px;
	margin-top: 25px;
	margin-bottom: 20px;
	font-weight: bold;
}

.item-status-exhivit-select {
	margin-top: 18px;
	margin-bottom: 25px;
	margin-left: 24px;
}

.item-image-exhivit {
	position: relative;
	top: 14px;
	margin-top: 0px;
	margin-bottom: 20px;
	margin-left: 105px;
	font-weight: bold;
}

.item-image-exhivit-image {
	margin-top: 15px;
	position: relative;
	top: px;
	left: 268px;
	bottom: 45px;
}

.item-image-exhivit-file {
	position: relative;
	left: 267px;
	bottom: 30px;
}

.category-exhibit-text {
	font-weight: bold;
	font-size: 25px;
	position: relative;
	left: 77px;
}

.category-exhibit {
	position: relative;
	right: 97px;
}

.item-value-exhivit {
	margin-left: 102px;
	margin-top: 10px;
	margin-bottom: 20px;
	font-weight: bold;
}

.item-value-exhivit-text {
	margin-left: 23px;
	margin-top: 10px;
	margin-bottom: 20px;
	width: 300px;
}

.btn-exhivit {
	position: relative;
	left: 280px;
	top: 20px;
	margin-bottom: 70px;
	width: 100px;
}

/*-----------edit--------------*/
.container-edit {
	margin-top: 120px;
	margin-left: 160px;
	margin-right: 180px;
	padding-left: 100px;
	padding-right: 50px;
	width: 900px;
	position: relative;
	left: 35px;
}

/*-----------exhibit_history--------------*/
.container-exhibit-history {
	margin-top: 60px;
	margin-left: 250px;
	margin-bottom: 20px;
	margin-right: 250px;
}

/*-----------buy_history_detail--------------*/
.container-buy-history-detail {
	margin-top: 80px;
	margin-left: 250px;
	margin-bottom: 50px;
	margin-right: 250px;
}

.container-buy-history-detail2 {
	margin-left: 250px;
	margin-bottom: 60px;
	margin-right: 250px;
}

/*-----------register--------------*/
.deliverly_method {
	
}

.btn_register {
	margin-left: 520px;
	margin-bottom: 50px;
	padding: 10px;
}

/*-----------buy_conferm--------------*/
.btn_buy_confirm {
	margin-left: 520px;
	margin-bottom: 50px;
	padding: 10px;
}

/*-----------buy_result--------------*/
.btn_buy {
	margin-left: 520px;
	margin-bottom: 50px;
	padding: 10px;
}

/*-----------favorite--------------*/
.whole_list {
	margin-left: 200px;
	margin-right: 200px;
	padding-top: 30px;
	padding-bottom: 30px;
	background-color: #d3d3d3;
}

.favorite_text {
	text-align: center;
}
---------------------------------------------